Page MenuHomePhabricator

Minimal-json is missing from the archive
Closed, ResolvedPublic

Description

Currently minimal-json is causing an error on compile time because it's not included as a runtime dependency. This needs to be fixed before the lib can be used by Android.